a{
    color: #78599C;
}
footer {
    /*background: #F9F9F9;*/
    padding-top: 60px;
}

.footer-header {
    /*margin-bottom: 4rem;*/
}

footer .logo-footer {
    margin-bottom: 30px;
}

footer .footer-info {
    font-weight: 400;
    font-size: 16px;
    line-height: 130%;
    color: #999999;
}

footer .footer-info p {
    margin-bottom: 1rem;
}

footer .footer-header-link {
    margin-bottom: 2rem;
    font-weight: 700;
    font-size: 16px;
    line-height: 130%;
}

footer .footer-bold-link {
    margin-bottom: 1rem;
    font-weight: 700;
    font-size: 16px;
    line-height: 130%;
}

footer .footer-service {
    font-weight: 400;
    font-size: 16px;
    line-height: 130%;
    /*margin-bottom: 1rem;*/
}

footer .footer-service:last-child {
    margin-bottom: 1.5rem;
}

footer a {
    /*text-decoration: none;*/
    color: #2E2E2E;
}

footer .footer-services-all {
    font-weight: 600;
    font-size: 16px;
    line-height: 130%;
}

footer .footer-services-all a {
    color: #78599C;
}

footer .footer-copyright {
    border-top: 1px solid #E8E8E8;
    padding: 2rem 0;
}

footer .footer-copyright .left {
    font-weight: 400;
    font-size: 16px;
    line-height: 130%;
}

footer .footer-copyright .left a {
    text-decoration-line: underline;
    color: #999999;
}

footer .footer-copyright .right {
    font-weight: 600;
    font-size: 16px;
    line-height: 150%;
}

footer .footer-copyright .right a {
    color: rgba(51, 51, 51, 0.64);
}

footer .footer-phone-new, footer .footer-email-new, footer .footer-location-new {
    display: flex;

}

footer .footer-phone-new img, footer .footer-email-new img, footer .footer-location-new img {
    /*margin-right: 1rem;*/
    /*margin-top: -3px;*/
}

footer .footer-phone-new, footer .footer-email-new {
    /*margin-bottom: 2rem;*/
}

footer .footer-phone-new a {
    font-weight: 700;
    font-size: 16px;
    line-height: 130%;
    color: #2E2E2E;
}

footer .footer-phone-new div:last-child {
    display: flex;
    flex-direction: column;
}

footer .footer-phone-new div:last-child a:last-child {
    font-weight: 600;
    font-size: 16px;
    /*line-height: 150%;*/
    text-decoration-line: underline;
    /*color: #78599C;*/
    color:#ffffff;
}

footer .footer-email-new a {
    font-weight: 400;
    font-size: 16px;
    line-height: 130%;
    /*color: #2E2E2E;*/
    color:#ffffff;
}

footer .footer-location-new span {
    font-weight: 400;
    font-size: 16px;
    line-height: 130%;
    /*color: #2E2E2E;*/
    color: #FFF;
}

@media (max-width: 767px) {
    footer .footer-header-link {
        margin-top: 3rem;
    }

    footer .footer-services-all {
        margin-bottom: 3rem;
    }

    footer .footer-additional {
        column-count: 2;
        margin-bottom: 2.5rem;
    }

    footer .footer-copyright .left {
        margin-bottom: 1.5rem;
    }
}

.home-contact-form {
    padding: 50px 0;
}

.contact-form-wrap {
    display: flex;
    justify-content: flex-end;
}

.contact-form-body {
    background: #FFFFFF;
    box-shadow: 0px 0px 37px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    padding: 32px 48px;
    max-width: 570px;
}

.contacts-form-title {
    font-weight: 700;
    font-size: 32px;
    line-height: 150%;
    color: #333333;
    margin-bottom: 10px;
}

.contacts-form-text {
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #FFFFFF;
}

.home-contact-form .contacts-input-home {
    margin-top: 30px;
    background: transparent;
    box-shadow: unset;
    border-radius: 0;
    padding: 0;
}

.home-contact-form .ajax_form input.form-control {
    background: transparent;
    border: unset;
    border-bottom: 1px solid #EBEBEB;
    box-sizing: border-box;
    border-radius: 0;
    width: 100%;
    font-size: 16px;
    padding: 0;
    color: #A5A5A5;
    margin-bottom: 20px;
}

.home-contact-form .ajax_form input.form-control::placeholder {
    color: #A5A5A5;
}

.home-contact-form .ajax_form input[type=submit] {
    background: #78599C;
    border-radius: 4px;
    width: 196px;
    border-color: #78599C;
    font-weight: 400;
}

.home-contact-form .agreement {
    margin-bottom: 16px;
    color: #A5A5A5;
}
.wb-section__body{
    background: #ADACD6;
    border-radius: 4px;
    display: flex;
    padding: 96px 72px;
    position: relative;
}
.wb-section__body:before{
    content: url("/assets/images/Frame19202.png");
    position: absolute;
    right: 35px;
    top: -64px;
}
.wb-section__title{
    font-weight: 700;
    font-size: 32px;
    line-height: 150%;
    color: #FFFFFF;
    margin-bottom: 0;
    max-width: 530px;
}
@media (max-width: 1200px){
    .wb-section__body{
        padding: 125px 24px 40px 24px;
        justify-content: center;
    }
    .wb-section__body:before {
        content: url(/assets/images/Frame19202mob.png);
        position: absolute;
        right: 50%;
        transform: translate(50%, 0);
        top: -35px;
    }
    .wb-section__title{
        max-width: 100%;
        font-size: 20px;
    }
}
@media (max-width: 767px) {
    .home-contact-form {
        margin-bottom: 0;
    }
    .contact-form-body {
        width: 100%;
    }

    .contacts-form-title {
        font-size: 20px;
    }

    .contacts-form-text {
        font-size: 14px;
    }

    .home-contact-form {
        background-position-x: 100%!important;
        background-position-y: 100%!important;
    }

    .home-contact-form .g-recaptcha {
        transform: scale(.8);
        transform-origin: 0;
    }
    .contact-form-body{
        padding: 20px 16px;
    }
    .home-contact-form .ajax_form input[type=submit]{
        display: block;
        width: 100%;
    }
}

main .content.hide2 {
    height: 450px;
}

main .content {
    overflow: hidden;
    position: relative;
}

main .content_toggle {
    margin-top: 24px;
    font-weight: 700;
    font-size: 16px;
    line-height: 150%;
    color: #78599C;
    text-decoration: none;
    display: flex;
    align-items: center;
}

main .content_toggle i {
    border: solid #78599C;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    margin-left: 11px;
    margin-top: -3px;
}

main .content_toggle i.open {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    margin-top: 3px;
}

main .content_home {
    padding: 80px 0;
    background: transparent;
}

main .transporter {
    padding: 120px 0;
}

main .transporter-row {
    display: flex;
    align-items: center;
}

main .transporter-title {
    font-weight: 700;
    font-size: 40px;
    line-height: 130%;
    color: #2E2E2E;
    margin-bottom: 2.5rem;
}

main .transporter-item {
    background: #FFFFFF;
    border-radius: 4px;
    padding: 1rem;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 2rem;
    box-shadow: 0 0 24px rgba(0, 0, 0, 0.1);
    height: 104px;
}

main .transporter-item img {
    max-height: 100%;
}

main .block-image-absolute img {
    max-width: unset;
    max-height: 100%;
    border-radius: 16px;
}

main .ecommerce {
    padding: 80px 0;
}

@media (min-width: 992px) {
    main .ecommerce-row .col-md-4 {
        max-width: 20%;
    }
}

main .ecommerce-title {
    font-weight: 700;
    font-size: 40px;
    line-height: 130%;
    color: #2E2E2E;
    margin-bottom: 2.5rem;
}

main .ecommerce-item {
    background: #FFFFFF;
    border-radius: 4px;
    padding: 1rem;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 2rem;
    box-shadow: 0 0 24px rgba(0, 0, 0, 0.1);
    height: 104px;
}

main .ecommerce-item img {
    max-height: 100%;
}

@media (max-width: 767px) {
    main .transporter-title {
        font-size: 24px;
    }

    main .block-image-absolute {
        text-align: center;
    }

    main .block-image-absolute img {
        max-width: 100%;
    }

    main .transporter-row {
        display: block;
    }

    main .ecommerce-title {
        font-size: 24px;
    }
}

main .main-video {
    height: 607px;
    display: flex;
    align-items: center;
    margin-bottom: 100px;
}

main .main-video-wrap {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    transform: translate(0, 50%);
}

main .main-video-text {
    position: relative;
    padding: 70px 90px;
    background: rgba(39, 39, 39, 0.69);
    backdrop-filter: blur(7.5px);
}

main .main-video__title {
    font-weight: 700;
    font-size: 32px;
    line-height: 120%;
    color: #FFFFFF;
    margin-bottom: 20px;
    max-width: 480px;
}

main .main-video__text {
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #FFFFFF;
    max-width: 390px;
}

main .main-video-btn {
    position: absolute;
    right: -43px;
    top: 50px;
}

main .main-video .wrap {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

main .main-video .circle-btn {
    width: 84px;
    height: 84px;
    font-size: 22px;
    text-transform: uppercase;
    letter-spacing: 1.3px;
    font-weight: 700;
    color: #313133;
    background: rgba(120, 89, 156, 0.6);
    backdrop-filter: blur(2.5px);
    border: none;
    border-radius: 1000px;
    box-shadow: 12px 12px 24px rgba(120, 89, 156, 0.6);
    transition: all 0.3s ease-in-out 0s;
    cursor: pointer;
    outline: none;
    position: relative;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

main .main-video .anim-btn::before {
    content: '';
    border-radius: 50%;
    width: 110px;
    height: 110px;
    border: 6px solid rgba(120, 89, 156, 0.6);
    box-shadow: 0 0 60px rgba(120, 89, 156, 0.6);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    transition: all .3s ease-in-out 0s;
}

main .main-video .anim-btn::after {
    content: '';
    width: 30px;
    height: 30px;
    border-radius: 100%;
    border: 6px solid rgba(120, 89, 156, 0.6);
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    animation: ring 1.5s infinite;
}

.main-video-popup iframe {
    max-width: 100%;
}

.modal._video {
    padding: 0;
    max-width: 560px;
    width: 100%;
    height: auto;
    aspect-ratio: auto;
}

@keyframes ring {
    0% {
        width: 30px;
        height: 30px;
        opacity: 1;
    }
    100% {
        width: 300px;
        height: 300px;
        opacity: 0;
    }
}

.index-template .header-new{
    box-shadow: 0px 4px 25px rgba(153, 144, 125, 0.24);
}
.top-menu > ul > li > a{
    font-weight: 400;
}
.header-new{
    height: auto;
}
.telephone a{
    font-weight: 800;
    font-size: 16px;
}
.telephone._head-reques-call a{
    color: #78599C;
    transition: .3s;
    font-size: 13px;
    line-height: 100%;
    font-weight: 400;
}
.telephone._head-reques-call a:hover{
    color: #9a73ac;
}
.index-template .top-menu > ul > li > a{
    transition: .3s;
}
.index-template .top-menu > ul > li > a:hover{
    color: #78599C;
}
.telephone._head-reques-call{
    /*margin-top: 5px;*/
}
.top-section__title{
    font-weight: 600;
    font-size: 50px;
    line-height: 130%;
    color: #2E2E2E;
    margin-bottom: 22px;
}
.top-section__content ul li{
    position: relative;
    padding-left: 25px;
    margin-bottom: 10px;
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    color: #2E2E2E;
}
.top-section__content ul li:last-child{
    margin-bottom: 0;
}
.top-section__content ul li:before{
    content: url(/assets/template/images/Vector.svg);
    position: absolute;
    left: 0;
    top: 3px;
    line-height: 0;
}
.btn_new{
    background: #78599C;
    border-radius: 4px;
    border: 1px solid #78599C;
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #FFFFFF;
    padding: 12px 40px;
    text-transform: none;

}
.btn_new:hover{
    background: #fff;
    border: 1px solid #78599C;
    color: #78599C;
}
.top-section-btn{
    margin-top: 40px;
}
.top-section__body{
    padding: 40px 32px;
    background: rgba(255, 255, 255, 0.24);
    box-shadow: 0px 0px 20px rgba(205, 205, 205, 0.25);
    backdrop-filter: blur(20px);
    border-radius: 16px;
    max-width: 760px;
    position: relative;
    z-index: 1;
}
.top-section{
    padding: 47px 0;
    background: url(/assets/template/images/Rectangle747.png) 0 0/cover no-repeat;
    position: relative;
    overflow: hidden;
    margin-bottom: 120px;
}
.top-section:before{
    /*content: url(/assets/template/images/Rectangle802.png);*/
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
}
.decor-elipse1{
    position: absolute;
    top: 0;
    left: 6%;
}
.decor-elipse2{
    position: absolute;
    bottom: 0;
}
.section-title{
    font-weight: 700;
    font-size: 40px;
    line-height: 130%;
    color: #2E2E2E;
    margin-bottom: 48px;
}
.services-section{
    padding: 120px 0;
}
.services-item{
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    margin-bottom: 40px;
}
.services-item:last-child{
    margin-bottom: 0;
}
.services-item:before{
    content: url(/assets/template/images/Group2000.svg);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.services-item:after{
    content: url(/assets/template/images/Vector13.svg);
    position: absolute;
    top: 106%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.services-item:last-child:after{
    content: none;
}
.service-item__wrap{
    flex: 1 1 50%;
}
.services-item:nth-child(2n){
    flex-direction: row-reverse;
}
.service-item-title{
    font-weight: 700;
    font-size: 28px;
    line-height: 150%;
    color: #2E2E2E;
    margin-bottom: 0;
}
.service-item-top{
    display: flex;
    margin-bottom: 16px;
}
.services-item-count{
    font-weight: 700;
    font-size: 28px;
    line-height: 150%;
    color: #78599C;
    margin-right: 8px;
}
.service-item-content{
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #2E2E2E;
    margin-bottom: 24px;
}
.service-item-content ul li{
    position: relative;
    padding-left: 30px;
}
.service-item-content ul li:before{
    content: url(/assets/template/images/circletick.svg);
    position: absolute;
    left: 0;
    top: 5px;
    line-height: 0;
}
.service-item-img{
    max-width: 100%;
}
.service-item-img img{
    width: 100%;
    object-fit: cover;
}
.service-item__wrap_left{
    padding-right: 80px;
}
.service-item__wrap_right{
    padding-left: 80px;
}
.services-item:nth-child(2n) .service-item__wrap_left{
    padding-right: 0;
    padding-left: 80px;
}
.services-item:nth-child(2n) .service-item__wrap_right{
    padding-right: 80px;
    padding-left: 0;
}
.service-special-item{
    padding: 0 24px;
}
.service-special-item__body{
    background: #F9F9F9;
    border-radius: 4px;
    padding: 42px 60px;
}
.service-special-item__title{
    font-weight: 700;
    font-size: 24px;
    line-height: 130%;
    color: #2E2E2E;
    margin-bottom: 16px;
}
.service-special-item__text{
    font-weight: 400;
    font-size: 16px;
    line-height: 130%;
    color: #2E2E2E;
    margin-bottom: 32px;
}
.btn-link{
    display: flex;
    align-items: center;
    font-weight: 700;
    font-size: 16px;
    line-height: 150%;
    color: #78599C;
    text-decoration: none;
    transition: .3s;
    overflow: hidden;
}
.btn-link img {
    transition: .3s;
}
.btn-link:hover img {
    transform: translate(100%,0);
}
.btn-link span{
    margin-right: 10px;
}
.service-special-item-link{
    display: flex;
}
.service-special-item__img{
    margin-bottom: 30px;
}
.slick-slider-custom .slick-arrow{
    font-size: 0;
    background: #FFFFFF;
    box-shadow: 0px 0px 32px rgba(0, 0, 0, 0.15);
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: none;
    position: absolute;
    top: 50%;
    transform: translate(0,-50%);
    z-index: 1;
}
.slick-slider-custom .slick-prev{
    left: 0;
}
.slick-slider-custom .slick-next{
    right: 0;
}
.slick-slider-custom .slick-dots{
    margin-top: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.slick-slider-custom .slick-dots li{
    background: #E0E0E0;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    border: none;
}
.slick-slider-custom .slick-dots li.slick-active{
    background: #78599C;
    width: 10px;
    height: 10px;
}

.section-banner-wrapper{
    padding-left: calc((100% - 1270px)/4);
}
.section-banner-title{
    font-weight: 700;
    font-size: 40px;
    line-height: 150%;
    color: #FFFFFF;
    margin-bottom: 48px;
    max-width: 820px;
}
.section-banner-body{
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 210px 0 150px 0;
}
.section-banner{
    padding: 70px 0;
}
.advantages_items__body{
    background: #F9F9F9;
    height: 100%;
    border-radius: 4px;
    padding: 32px 24px 68px 24px;
}
.advantages_items__title{
    font-weight: 700;
    font-size: 20px;
    line-height: 150%;
    color: #2E2E2E;
    margin-bottom: 16px;
}
.advantages_items__text{
    margin-bottom: 0;
    font-weight: 400;
    font-size: 16px;
    line-height: 130%;
    color: #2E2E2E;;
}
.advantages-list{
    display: flex;
    flex-wrap: wrap;
}
.advantages__item{
    flex: 0 0 25%;
    padding: 10px;
}
.advantages_items__img{
    margin-bottom: 32px;
}
.advantages-section{
    padding: 80px 0;
}
.why-us-wrapper{
    background: #F2EFF6;
    box-shadow: 0px 0px 45px rgba(117, 117, 117, 0.1);
    border-radius: 32px;
    padding: 64px 72px 24px 72px;
    position: relative;
}
.why-us-wrapper:before{
    content: url(/assets/template/images/enemer_logo-22.svg);
    position: absolute;
    top: 0;
    right: 0;
}
.why-us-wrapper:after{
    content: url(/assets/template/images/logo2.svg);
    position: absolute;
    top: 175px;
    right: 151px;
}
.why-us-body{
    max-width: 650px;
}
.why-us-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.why-us__item{
    flex: 0 0 250px;
    margin-bottom: 48px;
}
.why-us__title{
    font-weight: 700;
    font-size: 20px;
    line-height: 130%;
    color: #2E2E2E;
    margin-bottom: 16px;
}
.why-us__text{
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #2E2E2E;
    margin-bottom: 0;
}
.section-why-us{
    padding: 80px 0;
}
.cases-section-item-top{
    display: flex;
    align-items: center;
    margin-bottom: 70px;
}
.cases-item-top-title{
    font-weight: 700;
    font-size: 32px;
    line-height: 150%;
    color: #333333;
    margin-bottom: 16px;
}
.cases-item-top-subtitle{
    font-weight: 400;
    font-size: 18px;
    line-height: 130%;
    color: #2E2E2E;
    margin-bottom: 0;
}
.cases-item-top__left{
    margin-right: 40px;
}
.cases-item-list__title{
    font-weight: 700;
    font-size: 20px;
    line-height: 130%;
    color: #2E2E2E;
    margin-bottom: 8px;
}
.cases-item-list__text{
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #797979;
    margin-bottom: 0;
    padding-left: 44px;
}
.cases-item-list-top{
    position: relative;
    padding-left: 44px;
}
.cases-item-list__count{
    font-weight: 800;
    font-size: 48px;
    line-height: 130%;
    color: rgba(120, 89, 156, 0.12);
    position: absolute;
    margin-bottom: 0;
    top: -21px;
    left: 0;
}
.cases-item-list__body{
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 40px;
}
.cases-item-list__elem{
    flex: 0 0 390px;
    margin-bottom: 37px;
    margin-right: 100px;
}
.cases-section-item__body{
    background: #FFFFFF;

    border-radius: 32px;
    padding: 64px 72px;
    position: relative;
}
.cases-section-item__body:before{
    content: url(/assets/template/images/enemer_logo-22.svg);
    position: absolute;
    top: 0;
    right: 0;
}


.cases-work-elem-title{
    font-weight: 700;
    font-size: 16px;
    line-height: 130%;
    color: #2E2E2E;
    margin-top: 16px;
}
.cases-item-work__elem{
    text-decoration: none;
}
.cases-item-work-title{
    font-weight: 700;
    font-size: 24px;
    line-height: 130%;
    color: #2E2E2E;
    margin-bottom: 24px;
}
.cases-item-btn{
    display: flex;
    justify-content: center;
    margin-top: 48px;
}
.cases-item-work-items.cases-item-work-items_mobile{
    display: none;
}
.cases-item-work__elem_mob{
    text-decoration: none;
    font-weight: 400;
    font-size: 14px;
    line-height: 130%;
    color: #797979;
    display: block;
    position: relative;
    padding-left: 24px;
}
.cases-item-work__elem_mob:before{
    content: url(/assets/template/images/Vector.svg);
    position: absolute;
    top: 0;
    left: 0;
}
.cases-work-items-list__element{
    margin-bottom: 8px;
}
.cases-work-items-list__element:last-child{
    margin-bottom: 0;
}
.cases-section-list .slick-slide{
    margin: 20px;
}
.cases-section-list .slick-slide.slick-active .cases-section-item__body{
    box-shadow: 0px 0px 20px rgb(117 117 117 / 10%);
}
.main-wrapper{
    overflow:hidden;
}
.our-adv__title{
    text-align:center;
    font-weight: 700;
    color: #333333;
    margin-bottom: 90px;
}

.our-adv__item{
    display:flex;
    flex-direction:column;
    background-color:#fff;
    border: 1px solid #E8E8E8;
    border-radius: 5px;
    position:relative;
    height:166px;
    margin-bottom: 80px;
    padding: 0 20px;
}
.our-adv__text{
    text-align: center;
    font-weight: 600;
    padding:80px 0 20px 0;
    font-size: 17px;
}
.our-adv__img-wrap{
    position: absolute;
    top: -50px;
    transform: translate(-50%, 0);
    left: 50%;
}
.top-menu > ul ul li.active > a{
    color: rgb(255, 255, 255);
}
@media (max-width: 1440px){
    .section-banner-wrapper{
        padding-left: 0;
    }
    .section-banner-body{
        background-position: 100% 0;
    }
}
@media (max-width: 1200px){
    .advantages__item{
        flex: 0 0 33.333333%;
    }
    .why-us-wrapper:before{
        content: none;
    }
    .why-us-wrapper:after {
        top: 0;
        right: 0;
    }

}
@media (max-width: 991px) {
    main .main-video {
        margin-bottom: 10px;
    }

    main .main-video-wrap {
        transform: translate(0, 100%);
    }

    main .main-video-text {
        padding: 60px 24px 32px 24px;
    }

    main .main-video__title {
        font-weight: 600;
        font-size: 18px;
    }

    main .main-video__text {
        font-size: 14px;
    }

    main .main-video-btn {
        right: 25px;
        top: -38px;
    }
    .top-section:before{
        content: none;
    }
    .top-section{
        padding: 32px 0 77px 0;
        background: url(/assets/template/images/imagebackround1.jpg) 0 100%/cover no-repeat;
    }
    .top-section__body{
        background: none;
        box-shadow: none;
        backdrop-filter:none;
        padding: 0;
    }
    .services-item{
        flex-direction: column;
        align-items: normal;
        padding-left: 47px;
    }
    .services-item:nth-child(2n){
        flex-direction: column;
    }
    .service-item__wrap{
        padding: 0;
    }
    .services-item:nth-child(2n) .service-item__wrap{
        padding: 0;
    }
    .services-item:before{
        left: 15px;
        top: 41%;
        transform: translate(-50%,0);
    }
    .services-item:after {
        left: 15px;
        top: 53%;
        transform: translate(-50%,0);
        content: url(/assets/template/images/Vector813.svg);
    }
    .advantages__item{
        flex: 0 0 50%;
    }
    .why-us-wrapper:after {
        content: url(/assets/template/images/logo3.svg);
        top: 0;
        right: 0;
    }
    .why-us-wrapper{
        box-shadow: none;
        border-radius: 0;
        padding: 0;
        background:#fff;
    }
}
@media (max-width: 768px){
    .telephone a{
        font-size: 13px;
    }
    .top-section__title{
        font-size: 20px;
    }
    .top-section__content ul li{
        font-size: 14px;
        margin-bottom: 8px;
    }
    .decor-elipse2,.decor-elipse1{
        display: none;
    }
    .section-title{
        font-size: 24px;
        margin-bottom: 24px;
    }
    .service-item-title, .services-item-count{
        font-size: 20px;
    }
    .service-item__wrap_left{
        margin-bottom: 16px;
    }
    .service-item-top{
        margin-bottom: 8px;
    }
    .service-special-item{
        padding: 0;
    }
    .service-special-item__body, .advantages_items__body {
        padding: 33px 24px;
    }
    .service-special-item__title, .advantages_items__title{
        font-size: 20px;
    }
    .advantages_items__title{
        margin-bottom: 8px;
    }
    .advantages_items__text{
        font-size: 14px;
    }
    .service-special-item__text{
        font-size: 14px;
        margin-bottom: 24px;
    }
    .section-banner-body{
        padding: 210px 0 30px 0;
    }
    .section-banner-title{
        font-size: 20px;
        margin-bottom: 16px;
    }
    .btn_new{
        font-size: 14px;
    }
    .services-section{
        padding-bottom: 40px;
    }
    .section-banner,
    .advantages-section,
    .section-why-us{
        padding: 40px 0;
    }
    .why-us__title{
        font-size: 16px;
        margin-bottom: 8px;
    }
    .why-us__text{
        font-size: 12px;
    }
    .why-us__item{
        margin-bottom: 24px;
    }
    .why-us__item{
        flex: 0 0 50%;
    }
    .why-us__item:nth-child(1n){
        padding-right: 20px;
    }
    .cases-item-top-title{
        font-size: 18px;
        margin-bottom: 8px;
    }
    .cases-section-item__body{
        padding: 50px 16px 32px 16px;
    }
    .cases-item-top__left{
        margin-right: 16px;
    }
    .cases-item-top-subtitle{
        font-size: 14px;
    }
    .cases-section-item__body:before{
        content: url(/assets/template/images/enemer_logo-221.svg);
    }
    .cases-item-list__count{
        font-size: 32px;
        top: -11px;
    }
    .cases-item-list__title{
        font-size: 16px;
    }
    .cases-item-list-top{
        padding-left: 31px;
    }
    .cases-item-list__text{
        padding-left: 31px;
        font-size: 14px;
    }
    .cases-item-list__elem{
        flex: 1 1 100%;
        margin-right: 0;
    }

    .cases-section-item-top{
        margin-bottom: 38px;
    }
    .cases-item-work-title{
        font-size: 20px;
        margin-bottom: 16px;
    }
    .cases-item-work-items.cases-item-work-items_desctop{
        display: none;
    }
    .cases-item-work-items.cases-item-work-items_mobile{
        display: block;
    }
    .cases-section-list .slick-slide{
        margin: 10px;
    }
    .cases-section-list .slick-slide.slick-active .cases-section-item__body{
        box-shadow: 0px 0px 10px rgb(117 117 117 / 10%);
    }
    .header-language{
        display: none;
    }
    .top-section{
        margin-bottom: 85px;
    }
}
